uuid: d039317a-a99a-4c2d-9f43-2fff520ee296
langcode: en
status: true
dependencies:
  enforced:
    module:
      - paragraphs_library
_core:
  default_config_hash: RGSkW7xbQQkzNrGunBWMSKS6lacu7KsgZjVWGVUF0xY
id: from_library
label: 'From library'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
